.bubbles {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -7;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
}

.bubbles li {
    position: absolute;
    list-style: none;
    display: block;
    background-color: rgba(124, 190, 163, 0.15);
    border-radius: 45%;
    -webkit-animation: float 20s infinite;
    animation: float 20s infinite;
    -webkit-transition-timing-function: linear;
    transition-timing-function: linear;
    animation-timing-function: linear;
}

.bubbles li:nth-child(1) {
    width: 800px;
    height: 800px;
    left: -30%;
    -webkit-animation-duration: 74s;
    animation-duration: 74s;
    top: 30%;
}

@-webkit-keyframes float {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(630deg);
        transform: rotate(630deg);
    }
}

@keyframes float {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(630deg);
        transform: rotate(630deg);
    }
}